algorithm: Mixup
criterion: Calibration
criterion_final: 0.9828009605407715
dataset: PPBR
hparams:
  alpha: 0.4551479463359001
  augmentation_std: 0.14928832922240476
  lr: 8.486654348420343e-08
  mlp_depth: 1
  mlp_width: 512
  no_augmentations: 3
  penalty_weight: 0.06641588142668728
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.1
representation: WHIM
seed: 1
test_calibration_Spearman_0: 0.9758469462394714
test_calibration_Spearman_1: 0.9748949408531189
test_calibration_Spearman_2: 0.9758691191673279
test_calibration_Spearman_final: 0.9758469462394714
test_extra_mae_0: 11.206074714660645
test_extra_mae_1: 11.194957733154297
test_extra_mae_2: 11.204668998718262
test_extra_mae_final: 11.206074714660645
test_extra_pearson_0: -0.027038980275392532
test_extra_pearson_1: -0.027039870619773865
test_extra_pearson_2: -0.02704242430627346
test_extra_pearson_final: -0.027038980275392532
test_extra_r2_0: -263.2881774902344
test_extra_r2_1: -249.96214294433594
test_extra_r2_2: -264.4804992675781
test_extra_r2_final: -263.2881774902344
test_extra_spearman_0: -0.11268019676208496
test_extra_spearman_1: -0.11268019676208496
test_extra_spearman_2: -0.11268019676208496
test_extra_spearman_final: -0.11268019676208496
test_performance_MAE_0: 11.206074714660645
test_performance_MAE_1: 11.194957733154297
test_performance_MAE_2: 11.204668998718262
test_performance_MAE_final: 11.206074714660645
train_val_split: Random
trial_seed: 64022
val_calibration_Spearman_0: 0.9734967947006226
val_calibration_Spearman_1: 0.9869669079780579
val_calibration_Spearman_2: 0.987939178943634
val_calibration_Spearman_final: 0.9734967947006226
val_extra_mae_0: 10.775943756103516
val_extra_mae_1: 11.372642517089844
val_extra_mae_2: 10.887633323669434
val_extra_mae_final: 10.775943756103516
val_extra_pearson_0: -0.11798842996358871
val_extra_pearson_1: -0.31715071201324463
val_extra_pearson_2: -0.18546907603740692
val_extra_pearson_final: -0.11798842996358871
val_extra_r2_0: -145.53237915039062
val_extra_r2_1: -116.36766052246094
val_extra_r2_2: -171.9972686767578
val_extra_r2_final: -145.53237915039062
val_extra_spearman_0: -0.112138532102108
val_extra_spearman_1: -0.3045791983604431
val_extra_spearman_2: -0.17559479176998138
val_extra_spearman_final: -0.112138532102108
val_performance_MAE_0: 10.775943756103516
val_performance_MAE_1: 11.372642517089844
val_performance_MAE_2: 10.887633323669434
val_performance_MAE_final: 10.775943756103516
